#KEY BINDINGS#
set button_a 4
set button_b 1
set button_x 3
set button_y 2
set button_l 5
set button_r 6
bind ctrl +start
bind alt +a
bind space +select
bind shift +b
bind tab reset
bind backspace quit
